nutch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frank McCown <fmcc...@harding.edu>
Subject Re: login failed exception
Date Fri, 10 Apr 2009 11:52:17 GMT
I've been running 0.9 in Eclipse on Windows for some time, and I was
successful in running the NutchBean from version 1.0 in Eclipse, but
the crawler gave me the same exception as it gave this individual.
Maybe there's something else I'm overlooking, but I followed the
Tutorial at

http://wiki.apache.org/nutch/RunNutchInEclipse0.9

to a T.  I'll keep working on it though.

Frank


2009/4/10 Bartosz Gadzimski <bartek--g@o2.pl>:
> fmccown pisze:
>>
>> You must run Nutch's crawler using cygwin on Windows since cygwin has the
>> whoami program.  If you run it from Eclipse on Windows, it can't use
>> cygwin's whoami program and will fail with the exceptions you saw.  This
>> is
>> an unfortunately design decision in Hadoop which makes anything after
>> version 9.0 not work in Eclipse on Windows.
>>
>>
>
> It's not true, please look at
> http://wiki.apache.org/nutch/RunNutchInEclipse0.9
>
> I am using nutch 1.0 with eclipse on windows with no problems.
>
> Thanks,
> Bartosz
>



-- 
Frank McCown, Ph.D.
Assistant Professor of Computer Science
Harding University
http://www.harding.edu/fmccown/

Mime
View raw message